<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <Name>WS3_Salt_Level</Name>
    <UserStyle>
      <Name>WS3_SaltLever</Name>
      <Title>Brackish water</Title>
      <Abstract>
        Salt level is brackish (near the sea bed) an element of the ZES Ecotope-system
        Only brackish water types are symbolised, to achieve a less cluttered view.
        Marine and fresh waters are known and can be symbolised based on the underlying data.
      </Abstract>
      <FeatureTypeStyle>
        <Name>Brackish water</Name>
        <Title>Titel FeatureTypeStyle = Brackish Water</Title>
        <Rule>
          <Name>Brackish zone</Name>
          <Title>Brackish</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
             <ogc:PropertyName>SaltClass</ogc:PropertyName>
             <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <Mark>
                    <WellKnownName>shape://slash</WellKnownName>
                    <Stroke>
                      <CssParameter name="stroke">0x895A44</CssParameter>
                      <CssParameter name="stroke-width">0.2</CssParameter>
                    </Stroke>
                  </Mark>
                  <Size>7</Size>
                </Graphic>
              </GraphicFill>
             </Fill>     
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Name>Marine zone</Name>
          <Title>Marine</Title>
          <ogc:Filter>
            <ogc:PropertyIsNotEqualTo>
             <ogc:PropertyName>SaltClass</ogc:PropertyName>
             <ogc:Literal>2</ogc:Literal>
            </ogc:PropertyIsNotEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <Mark>
                    <WellKnownName>shape://slash</WellKnownName>
                    <Stroke>
                      <CssParameter name="stroke">0x000000</CssParameter>
                      <CssParameter name="stroke-width">0</CssParameter>
                    </Stroke>
                  </Mark>
                  <Size>7</Size>
                </Graphic>
              </GraphicFill>
             <CssParameter name="fill-opacity">0</CssParameter>
             </Fill>     
          </PolygonSymbolizer>
        </Rule>
     </FeatureTypeStyle>
    </UserStyle>
    </NamedLayer>
</StyledLayerDescriptor>