<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <Name>WS_SaltVariablehatch</Name>
    <UserStyle>
      <Name>WS_SaltVariablehatch</Name>
      <Title>Variable salt levels of the water</Title>
      <Abstract>Variabel salt levels of the water (near the seabed) as an element of the ZES Ecotopes</Abstract>
      <FeatureTypeStyle>
        <Name>variable salt levels</Name>
        <Title>Varaible salt levels</Title>
        <Rule>
          <Title>Variable</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
             <ogc:PropertyName>SaltVarib</ogc:PropertyName>
             <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <Mark>
                    <WellKnownName>shape://vertline</WellKnownName>
                    <Stroke>
                      <CssParameter name="stroke">0x895A44</CssParameter>
                      <CssParameter name="stroke-width">0.2</CssParameter>
                    </Stroke>
                  </Mark>
                  <Size>7</Size>
                </Graphic>
              </GraphicFill>
             </Fill>     
          </PolygonSymbolizer>
        </Rule>
        <Rule>
          <Title>Stable</Title>
          <ogc:Filter>
            <ogc:PropertyIsNotEqualTo>
             <ogc:PropertyName>SaltVarib</ogc:PropertyName>
             <ogc:Literal>0</ogc:Literal>
            </ogc:PropertyIsNotEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <Mark>
                    <WellKnownName>shape://vertline</WellKnownName>
                    <Stroke>
                      <CssParameter name="stroke">0x000000</CssParameter>
                      <CssParameter name="stroke-width">0</CssParameter>
                    </Stroke>
                  </Mark>
                  <Size>7</Size>
                </Graphic>
              </GraphicFill>
                <CssParameter name="fill-opacity">0</CssParameter>
             </Fill>     
          </PolygonSymbolizer>
        </Rule>
     </FeatureTypeStyle>
    </UserStyle>
    </NamedLayer>
</StyledLayerDescriptor>