<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" 
 xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" 
 xmlns="http://www.opengis.net/sld" 
 xmlns:ogc="http://www.opengis.net/ogc" 
 xmlns:xlink="http://www.w3.org/1999/xlink" 
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- a Named Layer is the basic building block of an SLD document -->
  <NamedLayer>
    <Name>WS3_ZES_simple</Name>
    <UserStyle>
    <!-- Styles can have names, titles and abstracts -->
      <Title>WS3_ZES_simple</Title>
      <Abstract>Ecotope-zones (simplified) 11 legend-units</Abstract>
      <!-- FeatureTypeStyles describe how to render different features -->
      <!-- A FeatureTypeStyle for rendering polygons -->
      <FeatureTypeStyle>
        <Rule>
          <Name>1 Salt marsh</Name>
          <Title>1 Salt marsh</Title>
          <Abstract>A polygon with a Spruce Green #4C7300 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#4C7300 </CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>2 Pioneer zone</Name>
          <Title>2 Pioneer zone</Title>
          <Abstract>A polygon with a Leaf Green #38BA00 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>2</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#38BA00</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
        <Rule>
          <Name>3 Supralitoral</Name>
          <Title>3 Supralitoral</Title>
          <Abstract>A polygon with a Tzavorite Green #D3FFBE fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>3</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#D3FFBE </CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>4 Low-dynamic high-litoral</Name>
          <Title>4 Low-dynamic high-litoral</Title>
          <Abstract>A polygon with a Raw Umber #A87000 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>4</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#A87000</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>5 Low-dynamic mid-litoral</Name>
          <Title>5 Low-dynamic mid-litoral</Title>
          <Abstract>A polygon with a Electron Gold #FFAA00 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>5</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFAA00</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
        <Rule>
          <Name>6 Low-dynamic low-litoral</Name>
          <Title>6 Low-dynamic low-litoral</Title>
          <Abstract>A polygon with a Solar Yellow #FFFF00 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>6</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFFF00</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
        <Rule>
          <Name>7 High-dynamic litoral</Name>
          <Title>7 High-dynamic litoral</Title>
          <Abstract>A polygon with a Medium Coral #F57A7A fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>7</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#F57A7A</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>        
        
        <Rule>
          <Name>8 Low-dynamic sublitoral</Name>
          <Title>8 Low-dynamic sublitoral</Title>
          <Abstract>A polygon with a Moorea Blue #00A0E6 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>8</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00A0E6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
        <Rule>
          <Name>9 High-dynamic sublitoral</Name>
          <Title>9 High-dynamic sublitoral</Title>
          <Abstract>A polygon with a Sodalite Blue #BEE8FF fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>9</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#BEE8FF</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>10 Hard substrate</Name>
          <Title>10 Hard substrate</Title>
          <Abstract>A polygon with a Gray 50% #828282 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>10</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#828282</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule> 
        
        <Rule>
          <Name>11 Other</Name>
          <Title>11 Other</Title>
          <Abstract>A polygon with a Arctic White #FFFFFF fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>ZESsmpl</ogc:PropertyName>
              <ogc:Literal>11</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFFFFF</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>