<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" 
 xsi:schemaLocation="http://www.opengis.net/sld StyledLayerDescriptor.xsd" 
 xmlns="http://www.opengis.net/sld" 
 xmlns:ogc="http://www.opengis.net/ogc" 
 xmlns:xlink="http://www.w3.org/1999/xlink" 
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <!-- a Named Layer is the basic building block of an SLD document -->
  <NamedLayer>
    <Name>WS3_Ecotope_LitDyn</Name>
    <UserStyle>
    <!-- Styles can have names, titles and abstracts -->
      <Title>WS3_Ecotope_LitDyn</Title>
      <Abstract>Ecotope-symbology Zoning 'Litoral' and Dynamics. 12 legend-items</Abstract>
      <!-- FeatureTypeStyles describe how to render different features -->
      <!-- A FeatureTypeStyle for rendering polygons -->
      <FeatureTypeStyle>
        <Rule>
          <Name>0</Name>
          <Title>deep sublitoral, low-dyn. (0)</Title>
          <Abstract>A polygon with a Lapis Lazuli #005CE6 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>0</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#005CE6</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>1</Name>
          <Title>deep sublitoral, high-dyn. (1)</Title>
          <Abstract>A polygon with a Dark Navy #002673 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#002673</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>10</Name>
          <Title>shallow sublitoral, low-dyn. (10)</Title>
          <Abstract>A polygon with a Big Sky Blue #00C5FF fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>10</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#00C5FF</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>        

        <Rule>
          <Name>11</Name>
          <Title>shallow sublitoral, high-dyn. (11)</Title>
          <Abstract>A polygon with a Delft Blue #0084A8 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>11</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#0084A8</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>20</Name>
          <Title>low-litoral, low-dyn. (20)</Title>
          <Abstract>A polygon with a Yucca Yellow #FFFFBE fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>20</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFFFBE</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
         <Rule>
          <Name>21</Name>
          <Title>low-litoral, high-dyn. (21)</Title>
          <Abstract>A polygon with a Solar Yellow #FFFF00 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>21</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFFF00</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>30</Name>
          <Title>mid-litoral, low-dyn. (30)</Title>
          <Abstract>A polygon with a Mango #FFD37F fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>30</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFD37F</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
         <Rule>
          <Name>31</Name>
          <Title>mid-litoral, high-dyn. (31)</Title>
          <Abstract>A polygon with a Electron Gold #FFAA00 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>31</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFAA00</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>40</Name>
          <Title>high-litoral, low-dyn. (40)</Title>
          <Abstract>A polygon with a Cantaloupe #FFA7BB fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>40</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FFA7BB</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
         <Rule>
          <Name>41</Name>
          <Title>high-litoral, high-dyn. (41)</Title>
          <Abstract>A polygon with a Fire Red #FF5500 fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>41</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#FF5500</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Name>50</Name>
          <Title>supralitoral, low-dyn. (50)</Title>
          <Abstract>A polygon with a Olivine Yellow #E9FFBE fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>50</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#E9FFBE</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>
        
         <Rule>
          <Name>51</Name>
          <Title>supralitoral, high-dyn. (51)</Title>
          <Abstract>A polygon with a Tzavorite Green #D3FFBE fill and a 0 pixel black outline</Abstract>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>LitDynCode</ogc:PropertyName>
              <ogc:Literal>51</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
            <Fill>
              <CssParameter name="fill">#D3FFBE</CssParameter>
            </Fill>
          </PolygonSymbolizer>
        </Rule>

     
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>