<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <Name>WS3_Sediment_Litoral</Name>
    <UserStyle>
      <Name>WS3_Sediment_Litoral</Name>
      <Title>NIOZ SIBES Sediment</Title>
      <Abstract>Litoral sediment (NIOZ SIBES: silt, fine sand, coarse sand) as part of the ZES Ecotope-methodology</Abstract>
      <FeatureTypeStyle>
        <Rule>
          <Title>silt</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
             <ogc:PropertyName>SedCode</ogc:PropertyName>
             <ogc:Literal>1</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <ExternalGraphic>
                    <OnlineResource 
                    xlink:type="simple"
                    xlink:href="/usr/share/tomcat6/webapps/geoserver/data/data/WMR_SHP_Ecotoop/pat056t.png"
                    />
                    <Format>image/png</Format>
                  </ExternalGraphic>
                  <Size>40</Size>
                </Graphic>
              </GraphicFill>
              <CssParameter name="fill-opacity">0.5</CssParameter>
             </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Title>fine sand</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
             <ogc:PropertyName>SedCode</ogc:PropertyName>
             <ogc:Literal>2</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <ExternalGraphic>
                    <OnlineResource 
                    xlink:type="simple"
                    xlink:href="/usr/share/tomcat6/webapps/geoserver/data/data/WMR_SHP_Ecotoop/sandt.png"
                    />
                    <Format>image/png</Format>
                  </ExternalGraphic>
                  <Size>60</Size>
                </Graphic>
              </GraphicFill>
              <CssParameter name="fill-opacity">0.66</CssParameter>
             </Fill>
          </PolygonSymbolizer>
        </Rule>

        <Rule>
          <Title>coarse sand</Title>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
             <ogc:PropertyName>SedCode</ogc:PropertyName>
             <ogc:Literal>2</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PolygonSymbolizer>
             <Fill>
                <GraphicFill>
                <Graphic>
                  <ExternalGraphic>
                    <OnlineResource 
                    xlink:type="simple"
                    xlink:href="/usr/share/tomcat6/webapps/geoserver/data/data/WMR_SHP_Ecotoop/sand1t.png"
                    />
                    <Format>image/png</Format>
                  </ExternalGraphic>
                  <Size>60</Size>
                </Graphic>
              </GraphicFill>
             </Fill>
             <CssParameter name="fill-opacity">0.85</CssParameter>
          </PolygonSymbolizer>
        </Rule>
        
      </FeatureTypeStyle>
    </UserStyle>
    </NamedLayer>
</StyledLayerDescriptor>